<!DOCTYPE html>
<html>

<head>
    <title>Flower power!</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="images/flower-icon.png" />
    <link rel="stylesheet" type="text/css" href="vendor/normalize.css">
    <link rel="stylesheet" type="text/css" href="styles/main.css">

</head>

<body class="content" onload="onLoadFunkcija()">
    <header class="header header-fixed header-search primary-color-bg">
        <nav class="navigation container">
            <div class="menu">
                <a href="index.html" class="link menu-item">Home</a>
                <a href="order.html" class="link menu-item">Order</a>
                <a href="index.html" class="link">
                    <img class="scaled-image scaled-image-fixed" src="images/logo.svg" alt="Company logo">
                </a>
                <a href="#" class="link menu-item">Contact us</a>
                <a href="cart.html" class="link link-active menu-item cart-menu">
                    <img src="images/cart-icon.svg" alt="Cart icon">
                    <div class="cart-menu-status">
                        <div id="cart-items" onclick="addToCart()">0</div>
                        <div>items</div>
                    </div>
                </a>
            </div>
        </nav>
    </header>

    <main class="main">
        <section class="section secondary-color-bg">
            <div class="container">
                <div class="centered-container">
                    <h1 class="decorated-title font-secondary main-color"><span class="main-color-emphasized">
                            Shopping cart</span> items</h1>
                    <div class="separator"></div>
                </div>
            </div>
        </section>

        <div class="cart-header">
            <div class="cart-header-title"> Product </div>
            <div class="cart-header-title"> Price </div>
            <div class="cart-header-title"> Quantity </div>
        </div>
    </main>

    <footer class="footer">
        <div class="container">
            <div class="menu menu-distributed">
                <div class="infobox infobox-marginless infobox-copyright">
                    <h4 class="infobox-title infobox-title-secondary-color main-color-emphasized">
                        Copy this as much as you like
                    </h4>
                </div>
                <div class="infobox infobox-marginless infobox-flower">
                    <h4 class="infobox-title infobox-title-secondary-color main-color-emphasized">
                        Flower power
                    </h4>
                </div>
            </div>
        </div>
    </footer>

    <template id= " cart-template-item ">
            <div class= " cart-item ">
            <div class= " cart-item-title "> Tulips </div >
            <div class= " cart-item-price ">15 kn </div >
            <input type= " number " class= " cart-item-quantity "> </input >
        </div>
    </template>
    
</body>
<script src="scripts/main.js"></script>
<script>
 
</script>
</html>

